[279793] All XSLT 2.0 has validation errors in xslt-2.0.xsd https://bugs.eclipse.org/bugs/show_bug.cgi?id=279793
diff --git a/bundles/org.eclipse.wst.xsl.core/xslt-schemas/xslt-2.0.xsd b/bundles/org.eclipse.wst.xsl.core/xslt-schemas/xslt-2.0.xsd
index 91fd200..3f573cb 100644
--- a/bundles/org.eclipse.wst.xsl.core/xslt-schemas/xslt-2.0.xsd
+++ b/bundles/org.eclipse.wst.xsl.core/xslt-schemas/xslt-2.0.xsd
@@ -10,6 +10,7 @@
  *
  * Contributors:
  *     David Carver - 20080330 - STAR - bug 224819 - changed procesContents from lax to skip
+ *     David Carver - STAR - bug 279737 - use namespace to import xml schema definitions.
  *******************************************************************************
 *******************************************************************************
  * W3C® SOFTWARE NOTICE AND LICENSE
@@ -112,8 +113,7 @@
     so the Schema for schemas needs to be imported
 -->
   
-<xs:import namespace="http://www.w3.org/2001/XMLSchema"
-                  schemaLocation="http://www.w3.org/2001/XMLSchema.xsd"/>
+<xs:import namespace="http://www.w3.org/2001/XMLSchema"/>
 
 <!-- ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
 <xs:annotation>